Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:34:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery charmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  charmi Bot:  Hi Charmi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644340021 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523548547            02:24 PM, 24th Mar                   Juhi                   Hi Charmi, G
 ood Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:27 PM, 24th Mar                   Juhi                   As we see here you are contacting us regarding order status.           02:28 PM, 24th Mar                   Juhi                   As per our team the address is wrong or not clear           02:29 PM, 24th Mar                   Juhi                   Kindly confirm your address : Cara jewellers gold and diamond park  Building no 2 office no 2008 ground floor Opp to FAB metro station Al Qusais 3  Dubai           02:30 PM, 24th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 24th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:34 PM, 24th Mar                                          View co
 nversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296100